package com.patzn.lims.equip.enums;

/**
 * 仪器数据类型枚举类
 */
public enum EquipDataStatusEnum {
    /**
     * 临时数据
     */
    TEMP(0, "临时数据"),
    /**
     * 正式数据
     */
    REAL(1, "正式数据");

    private int value;
    private String display;

    EquipDataStatusEnum(int value, String display) {
        this.value = value;
        this.display = display;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name();
    }

    public String getDisplay() {
        return display;
    }
}